Skip to main content
Topic: Re: Session Verification Error! (Read 2959 times) previous topic - next topic - Topic derived from Session Verification ...
0 Members and 1 Guest are viewing this topic.

Re: Session Verification Error!

Hi, I just installed version 1.1.5 and I'm unable to login, error occurs: "Your session timed out while posting. Please go back and try again."
PHP Version 7.1
Is there a list of required PHP extensions? Thanks.

Re: Re: Session Verification Error!

Reply #1
Do try clearing site cache and cookies.

Re: Re: Session Verification Error!

Reply #2
Do try clearing site cache and cookies.
Assuming you mean my browser, I cleared it and still have the warning. I even deleted the session values in the db table "_sessions" and reloaded the login page, that didn't help either. BTW, this is a fresh install on a new domain.

Also,the registration feature fails to advance passed the registration agreement.

Re: Re: Session Verification Error!

Reply #3
I'd upgrade to the latest 1.0.10 branch and check if that works on 7.2, I honestly don't remember if there are any deal breaking issues with 7.2 with that release. 

The reason I suggest 1.0.10 is that moving to the 1.1.x branch, while recommended, will take some time to migrate your theme to that version, old themes are generally not drop in compatible.  So if 1.0.10 works on 7.2 that will buy you the time needed for you to get your site converted to 1.1.x

Yes most of the addons you are using have been updated for 1.1, so that is good, the main work will be with the theme

The errors that I could see on that screen shot were all depreciated warnings, they will certainty fill up your log but should not prevent the code from running (and we can suppress them to help)
Squish squish. squish, squish, squish.
Find a bug,
Make a wish.

Re: Re: Session Verification Error!

Reply #4
1.0 does work with php 7.2 though minor fix may be required to remove all create_function errors. I am not sure if there are errors other than that.

Re: Re: Session Verification Error!

Reply #5
Good to know :D ... we can provide some easy patches for those (and they should already exist in the 1.1 line anyway, so copy paste!)
Squish squish. squish, squish, squish.
Find a bug,
Make a wish.

Re: Re: Session Verification Error!

Reply #6
So the advice is to revert to 1.0?

Re: Re: Session Verification Error!

Reply #7
1.1 is where you "want" to be ... my recommendation was solely to not force you to get your theme converted in the next 30 days or whatever timeline your ISP gave you.  I was just trying to buy you some time ;)
Squish squish. squish, squish, squish.
Find a bug,
Make a wish.

Re: Re: Session Verification Error!

Reply #8
@Spuds I think @Atlas just installed 1.1 fresh. :)
Bugs creator.
Features destroyer.
Template killer.


Re: Re: Session Verification Error!

Reply #10
@Atlas now I'm a little confused.
Can you please help me understand where you are now?
If I understand correctly, Elk 1.1.x and php 7.2 does not work.
What about ElkArte 1.1.5 and php 7.1, does it work or not?
Bugs creator.
Features destroyer.
Template killer.

Re: Re: Session Verification Error!

Reply #11
@Atlas now I'm a little confused.
Can you please help me understand where you are now?
If I understand correctly, Elk 1.1.x and php 7.2 does not work.
What about ElkArte 1.1.5 and php 7.1, does it work or not?
Yes, sorry, Fresh install of ElkArte 1.1.5 with 7.1 and 7.2, neither attempt worked. I was checking the other threads here... is there an issue with the https setting? Because I've configured my server to only allow https, that might be an issue.

Also, this site is new, aside from forcing https, I haven't done much configuring, there are many PHP extensions not installed. Is there a list of the required extensions?

Re: Re: Session Verification Error!

Reply #12
Wow, I have that feature activated as well. Could that be the common issue that mucks up our forums?

Re: Re: Session Verification Error!

Reply #13
I just successfully installed v1.1.5, "manually". My previous attempted installs were through my CPanel.

Re: Re: Session Verification Error!

Reply #14
I just successfully installed v1.1.5, "manually". My previous attempted installs were through my CPanel.
eh, i spoke too soon. I successfully installed v1.1.5 offline, but still having the same error installing the live (online) copy.  I guess my next step will be to compare PHP modules between my online/offline servers.